Replying to: rom @rom

@rom Youโ€™ll need to go back to Hugo 0.54 for now. Not compatible with the new version yet.

Manton Reece @manton
โ† ๐Ÿ•ธ๐Ÿ’ โ†’